Subject: [IGSMAIL-2225] JPL Wk 1001 AC RESUBMISSION
From: D C Jefferson
Date: Fri, 2 Apr 1999 11:22:20 PST

******************************************************************************
IGS Electronic Mail      Fri Apr  2 11:22:20 PST 1999      Message Number 2225
******************************************************************************

Author: D C Jefferson
Subject: JPL Wk 1001 AC RESUBMISSION

To the IGS Community,

Our IGS products for GPS week 1001 (sp3 orbits and clocks, ERP file, SINEX
file, and summary report) have been officially resubmitted after the
reprocessing of days 073, 057, and 077.  JPL solutions retrieved prior to
02-APR-1999 19:00 UTC should be replaced with the new products.  IGS Report
No. 5930 is the new summary report, and supersedes IGS Report No. 5919.  We
regret any inconvenience caused by this resubmission.

Regards,
The JPL IGS Analysis Center

[Mailed From: [email-masked]]